.input_wrapper{
  display: flex;
  align-items: center;
  width: 20%;
  img{
    width: 15px;
    height: 15px;
    margin-right: 10px;
  }
  input{
    width: 100%;
    font-size: 16px;
    line-height: 19px;
    color: #999999;
    border: none;
    outline: none;
  }
}